Bug 820188 - [abrt] xscreensaver-gl-extras-5.15-3.fc16: prepare_depthbuffer: Process /usr/libexec/xscreensaver/lockward was killed by signal 11 (SIGSEGV)
[abrt] xscreensaver-gl-extras-5.15-3.fc16: prepare_depthbuffer: Process /usr/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:f0d8e876226ce56849b2a8f9f14...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 07:17 EDT by Bruno Martins
Modified: 2013-02-13 03:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 03:22:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (11.02 KB, text/plain)
2012-05-09 07:17 EDT, Bruno Martins
no flags Details
File: backtrace (18.49 KB, text/plain)
2012-05-09 07:17 EDT, Bruno Martins
no flags Details

  None (edit)
Description Bruno Martins 2012-05-09 07:17:25 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        lockward -root
crash_function: prepare_depthbuffer
executable:     /usr/libexec/xscreensaver/lockward
kernel:         3.3.4-3.fc16.x86_64
pid:            2578
pwd:            /home/skorzen
reason:         Process /usr/libexec/xscreensaver/lockward was killed by signal 11 (SIGSEGV)
time:           Wed 09 May 2012 11:35:51 AM WEST
uid:            1000
username:       skorzen
xsession_errors: 

backtrace:      Text file, 18929 bytes
maps:           Text file, 11281 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:638db099ff5fb986d1a092629d1bb1dca5be4904
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:aaff54d66aa533d6cf7f22582420a7edc69aea67
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:6a7d49043798069f66f4a0fd6996774598d684ff
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:71abd4ec83f255a0767af3be2dda73455bbc2ad9
:75eaece6e0d1e075520cdfad5c398fdab4370846
:2c64cb502882d87f50801770f209142bc1faade7
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:632fc539af09eb4a85682be1034d7a99fc864a95
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:25b5f82947a559fdceea6080cb0df11fd52d4f38
:7a896ce784b97721d1f6960bfba25e60511c0178
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:11e343f1da2a0c5c61502657909b8c4fe5e21b72
:d82b5114f3953237d50af3f09d17c7319215055f

dso_list:
:/usr/lib64/libdrm_intel.so.1.0.0 libdrm-2.4.33-1.fc16.x86_64 (Fedora Project) 1336474387
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1336473886
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.33-1.fc16.x86_64 (Fedora Project) 1336474387
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11.2-3.fc16.x86_64 (Fedora Project) 1336474392
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287357
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1336473886
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287358
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1320287358
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1336473886
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.3.fc16.x86_64 (Fedora Project) 1336473903
:/usr/lib64/dri/i965_dri.so mesa-dri-drivers-7.11.2-3.fc16.x86_64 (Fedora Project) 1336474391
:/usr/lib64/libGLU.so.1.3.071100 mesa-libGLU-7.11.2-3.fc16.x86_64 (Fedora Project) 1336474397
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1336473886
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1336473886
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1320287357
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1320287358
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320287358
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1336473799
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1336473886
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.0-1.fc16.x86_64 (Fedora Project) 1336473893
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.x86_64 (Fedora Project) 1336473892
:/usr/lib64/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.x86_64 (Fedora Project) 1320287379
:/lib64/libexpat.so.1.6.0 expat-2.1.0-1.fc16.x86_64 (Fedora Project) 1336473904
:/usr/lib64/libXt.so.6.0.0 libXt-1.1.1-1.fc16.x86_64 (Fedora Project) 1320287358
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1336473888
:/usr/libexec/xscreensaver/lockward xscreensaver-gl-extras-1:5.15-3.fc16.x86_64 (Fedora Project) 1336474399
:/usr/lib64/libXmu.so.6.2.0 libXmu-1.1.0-2.fc15.x86_64 (Fedora Project) 1320287358

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1409
:HOSTNAME=g62
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/skorzen/.gnupg/S.gpg-agent:1430:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=83f31fe68b6af81d95aa57520000000a-1336555810.730782-2075678648
:GNOME_KEYRING_CONTROL=/tmp/keyring-Uid8DQ
:IMSETTINGS_MODULE=none
:USER=skorzen
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-qKdqiFbf1278/agent.1278
:USERNAME=skorzen
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/skorzen
:DESKTOP_SESSION=xfce
:PATH=/usr/libexec/xscreensaver:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/skorzen/.local/bin:/home/skorzen/bin
:QT_IM_MODULE=xim
:PWD=/home/skorzen
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1274
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/skorzen
:LOGNAME=skorzen
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eenvjKv3ud,guid=26d1bbe2703bd8c9e27493bc00000202
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/skorzen
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-skorzen-09mtOm/database
:_=/usr/bin/xscreensaver
:XSCREENSAVER_WINDOW=0xC00524

smolt_data:
:
:
:General
:=================================
:UUID: 78c273c2-4d83-4d8d-8392-b92223eed151
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4533.04
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2266
:System Memory: 3755
:System Swap: 3999
:Vendor: Hewlett-Packard
:System: HP G62 Notebook PC 0594110000252710001020100
:Form factor: Notebook
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:18215:4156:5212) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4332:33078:4156:5177) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:70:4156:5177) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4156:5177) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15113:4156:5177) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11537:4156:5177) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5177) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15190:4156:5177) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15174:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15152:4156:5177) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4156:5177) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11538:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15164:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4156:5177) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4156:5177) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 5113323 3852920 3801734 1286144 1138086 1138086
:/dev/sda5 /home ext4 4096 4096 71787399 66742017 63148507 17973248 17966103 17966103
:/dev/sda2 /boot ext4 1024 1024 508745 435276 409676 128016 127785 127785
:

var_log_messages:
:May  9 11:35:51 g62 kernel: [ 8039.170984] lockward[2578]: segfault at 0 ip 00007fcf018a5695 sp 00007fffd576d860 error 4 in i965_dri.so[7fcf0183b000+3bf000]
:May  9 11:35:51 g62 abrt[2579]: Saved core dump of pid 2578 (/usr/libexec/xscreensaver/lockward) to /var/spool/abrt/ccpp-2012-05-09-11:35:51-2578 (55803904 bytes)
Comment 1 Bruno Martins 2012-05-09 07:17:29 EDT
Created attachment 583219 [details]
File: maps
Comment 2 Bruno Martins 2012-05-09 07:17:31 EDT
Created attachment 583220 [details]
File: backtrace
Comment 3 Mamoru TASAKA 2012-05-09 21:42:02 EDT
Once asking mesa maintainer.
Comment 4 Fedora End Of Life 2013-01-16 05:05:07 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 03:22:42 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.